.header{

}

.header{
    z-index: 99;
    font-weight: bold;
}

.header .title{
    height: 36px;
    line-height: 36px;
    margin: 18px 10px;
    font-size: 22px;
    color: #333333;
}

.header .menu {
    height: 36px;
    line-height: 36px;
    margin: 18px 10px;
}

.header .menu .item{
    float: left;
    height: 36px;
    line-height: 36px;
}

.header .menu .item a{
    color: #333333;
    font-size: 14px;
}

.header .menu .item:not(:first-child) {
    margin-left: 37px;
}

.header menu .item:nth-last-child(-n+1){
    margin-left: 5px;
}
.header .menu .item:nth-last-child(-n+3){
    border: 1px solid #333333;
    border-radius: 30px;
    width: 65px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin-top: 6px;
}
.header .menu .item:nth-last-child(-n+2) a{

}

.header .menu .admin{
    display: none;
}

@media only screen and (min-width: 321px) and (max-width: 1200px) {
    .header .menu{
        background-color: #bc4554;
        position: relative;
        margin: 0px;
        height: auto;
    }
    .header .menu .mobiel{
        margin: 18px 10px;
        height: 36px;
        line-height: 36px;
        display: flex;
        justify-content: center;
        flex-direction: column-reverse;
        align-items: flex-end;
    }
    .header .menu .mobiel span{
        width: 20px;
        height: 3px;
        background-color: #fff;
        border-radius: 15px;
        display: inline-block;
        margin-top: 5px;
    }
    .header .menu .item{
        float: none;
        width: 10rem;
        text-align: center;
    }
    .header .menu .item:not(:first-child){
        margin-left: 0px;
    }
    .header .menu .item:nth-last-child(-n+2){
        width: auto;
        height: auto;
        border: none;
    }
    .header .menu .menu_list{
        position: absolute;
        right: -11rem;
        transition: all .5s;
        padding: 10px 0px;
        display: none;
        z-index: 99;
        background-color: #dcd7d8;
    }
    .header .menu .menu_list.active{
        display: block;
        right: 0;
    }  
}